Subject: Re: [Bitcoin-development] Service bits for pruned nodes

From: John Dillon <[email-masked]>
Date: Sun, 5 May 2013 13:12:15 +0000

Sorry I should have used the word bootstrapping there rather than discovery.
But again I think that shows my point clearly. Centralized methods like DNS
should be used for as little as possible, just simple initial bootstrapping,
and focus the development efforts towards the non-centralized peer discovery
mechanisms.